.pix_diapo {
	height: 390px;
	margin: -15px 0 0 0;
	position: relative;
	overflow: hidden;
	width: 640px;
	z-index: 4;
	float: left;
	background: white url('../../images/patterns/grid.png');
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
}


.hwdie8 .pix_diapo {
	box-shadow: 0 0 5px #3c3c3c;
}

.pix_diapo > div {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#pix_prev, #pix_next {
	cursor: pointer;
	display: block;
	height: 31px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	width: 30px;
	z-index: 1001;
	border-radius: 4px;
}

#pix_prev {
	left: 15px;
	background: url('../../images/diapo_arrows.png') left top no-repeat;
}

#pix_prev:hover {
	background: url('../../images/diapo_arrows.png') left bottom no-repeat;
}

#pix_next {
	left: auto!important;
	right: 15px!important;
	background: url('../../images/diapo_arrows.png') right top no-repeat;
	}

#pix_next:hover {
	background: url('../../images/diapo_arrows.png') right bottom no-repeat;
}

#pix_pag {
	position: absolute;
	bottom: -21px;
	width: 635px;
	padding: 5px 5px 0 0;
	border-top: 1px solid white;
	z-index: 1002;
}

#singular-slider #pix_pag {
	bottom: 5px;
	width: 605px;
}

#pix_commands {
	display: block;
	height: 37px;
	margin: 0 0 0 5px;
	position: absolute;
	width: 38px;
	background: url(../../images/pixcommands.png) top left no-repeat;
	cursor: pointer;
}

#pix_play {
	background: url(../../images/play-pause.png) bottom left no-repeat;
	height: 37px;
	left: 0;
	position: absolute;
	top: 0;
	width: 37px;
}

#pix_stop {
	background: url(../../images/play-pause.png) top left no-repeat;
	height: 37px;
	left: 0;
	position: absolute;
	top: 0;
	width: 37px;
}

#pix_pag_ul {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
}

#pix_pag_ul > li {
	cursor: pointer;
	display: block;
	.display: inline-block;
	float: left;
	list-style: none;
	margin: 0 0 0 5px;
	text-align: center;
	text-indent: -9999px;
}

#pix_pag_ul > li:first-child {
	margin: 0;
}

#pix_pag_ul > li > span {
	background: url('../../images/slider-blips.png') left bottom no-repeat;
	display: block;
	height: 28px;
	width: 28px;
}

#pix_pag_ul > li:hover > span > span {
	background: url('../../images/slider-blips.png') left 2px no-repeat;
}

#pix_pag_ul > li > span > span {
	display: block;
	float: left;
	height: 30px;
	width: 28px;
}

#pix_pag_ul > li.diapocurrent > span > span {
	background: url('../../images/slider-blips.png') left 2px no-repeat;
}

#pix_pag_ul > li > .pix_thumb {
	height: 58px;
 	left: -20px;
	position: absolute;
	top: -64px;
	width: 58px;
	border: 3px solid white;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}

#pix_pag_ul > li > .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid  #fff;
	top: 0;
	left: 8px;
	position: absolute;
}

.pix_relativize {
	overflow: hidden;
	position: relative;
}

.imgFake {
	cursor: pointer;
}

.elemHover {
	position: absolute;
	bottom: 15px;
	left: 15px;
}

.caption {
	background: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 15px;
	width: auto;
	border-radius: 3px;
	z-index: 998;
}

.caption h3 {
	margin: 0;
	text-shadow: none;
}

.pix_diapo iframe {
	position: relative;
	z-index: 1000;
}

.ui-loader {
	display: none;
}

#loader-bg {
	position: absolute;
	width: 194px;
	padding: 0 13px;
	height: 27px;
	bottom: -49px;
	left: 35px;
	background: url('../../images/slider-loader.png') no-repeat;
	z-index: 1003;
}

.hwdie8 #loader-bg {
	width: 200px;
}

#singular-slider #loader-bg{
	bottom: -24px;
} 

#pix_canvas {
	background: url('../../images/pix-canvas-bg.png') left -5px repeat-x;
	background-color: transparent !important;
	height: 5px !important;
	bottom: 14px !important;
	left: 11px !important;
}

#pix_canvas:before {
	width: 3px;
	height: 5px;
	background-image: url('../../images/pix-canvas-bg.png');
	background-position: left top;
	content: "";
	left: -3px;
	position:absolute;
}

#pix_canvas:after {
	width: 5px;
	height: 5px;
	background-image: url('../../images/pix-canvas-bg.png');
	background-position: left bottom;
	content: "";
	right: -5px;
	position:absolute;
}

.hwdie8 #pix_canvas {
	background: url('../../images/pix-canvas-bg.png') left -5px repeat-x;
	background-color: transparent !important;
	height: 5px !important;
	bottom: 14px !important;
	left: 8px !important;
	border-radius: 8px !important;
}